@charset "UTF-8";
/* CSS Document */
/**/
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.clearfix {
	display: inline-block;
}
html[xmlns] .clearfix {
	display: block;
}
* html .clearfix {
	height: 1%;
}

/**/

body{
	margin:0;
	padding:0;
	text-align:center;
	background:#f4f4f4 url(../images/bg.gif) repeat-x top left;
	font-size:100%;
	color:#444444;
}
/*Constants and Classes*/
.last{
	margin:0 !important;
	padding:0 !important;
}
.floatleft{
	float:left;
}
.floatright{
	float:right;
}
.clearer{
	clear:both;
}
.downloadtext{
	font-size:.86em;
	padding:5px 0 0 0;
}
a{
	cursor:pointer !important;
	color:#54850f;
}
a:hover{
	text-decoration: none;
}
a img{
	border:none;
}
.blue{
	color:#001c4b;
}
.no-display{
	display:none;
}
a{
	cursor:pointer !important;
}
ul{
	padding:0 0 0 20px;
	margin:10px 0;
}
/**/
#wrapper{
	margin:0 auto;
	width:930px;
	text-align:left;	
}
/*Top*/
#top{
	height:21px;
	line-height:20px;
	font-size:.69em;
	color:#265285;
}
#top ul{
	list-style:none;
	padding:0;
	margin:0;
}
#top ul li{
	float:left;
	vertical-align:middle;
	margin:0 0 0 10px;
}
#top ul li a{
	color:#555555;
	text-decoration:none;
	padding:0 0 0 5px;
	background:transparent url(../images/linkdot.gif) no-repeat left center;
}
/*Default Pages*/
#maincontent{
	font-size:.88em;
	padding:28px 0 0 0;
	width:587px;
}
#mainheading{
	height:100px;
}
#content_inner{
	width:910px; 
	background:transparent url(../images/rightborder.gif) repeat-y top left;
	padding:0 0 29px 0;
}
#content_left{
	width:587px;
	float:left;
	background:transparent url(../images/content_left_bg.gif) no-repeat top left;
	padding:0 64px 0 30px;
	overflow:hidden;
	min-height:300px;
}
#content_right{
	width:229px;
	float:left;
	background:transparent url(../images/content_right.gif) no-repeat top left;
	overflow:hidden;
}
#breadcrumbs{
	height:32px;
	width:587px;
}
#content_right_search{
	margin:0 0 28px 10px;
	height:32px;
	width:215px;
	overflow:hidden;
}
#innercontent_left, #innercontent_right{
	width:270px;
	float:left;
	overflow:hidden;
}
#innercontent_left{
	padding:0 47px 0 0;
}
/*Content Right*/
#content_right_slogan{
	display:block;
	height:75px;
	padding:25px 0 60px 0;
	width:229px;
}
/*header*/
#header{
	width:930px;
	height:120px;
	background:#f4f4f4 url(../images/mesh.gif) no-repeat top left;
}
#header .logo{
	float:left;
	margin:22px 0 0 0;
}
#header .logo a{
	display:block;
}
/*Home Specific*/
#home{
	padding:9px;
	border:solid 1px #bababa;
	width:910px;
	margin:0 0 10px 0;
	background:#ffffff;
}
#home{
	padding:9px;
	border:solid 1px #bababa;
	width:910px;
	margin:0 0 10px 0;
	background:#ffffff;
}
#content{
	padding:9px 9px 1px 9px;
	border:solid 1px #bababa;
	width:910px;
	margin:0;
	background:#ffffff url(../images/bottomright.gif) no-repeat bottom right;
}
/*Home Banner Area*/
#banner{
	width:910px;
	height:340px;
	position:relative;
	margin:1px 0 0 0;
	overflow:hidden;
}
#banner_inner{
	width:910px;
	height:340px;
	position:absolute;
	z-index:10;
}
/*BottomPanels - Animation*/
#panels{
	width:930px;
}
.bottompanel{
	width:303px;
	float:left;
	margin:0 10px 0 0;
}
.bottompanel_inner{
	width:301px;
	border:solid 1px #bababa;
}
.bottompanel_heading{
	width:299px;
	height:40px;
	color:#FFFFFF;
	padding:1px;
	font-size:18px;
}
.bottompanel_heading a {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:transparent url(../images/panelheading.gif) no-repeat scroll 0 0;
	color:#FFFFFF;
	display:block;
	height:28px;
	padding:12px 0 0;
	text-decoration:none;
	text-indent:14px;
	width:299px;
}
.bottompanel_heading a:hover, .bottompanel_heading a:focus, .bottompanel_heading a:active {
	background-position:-25px 0;
}
.bottompanel_content{
	margin:0 1px 1px;
	background-color:#ffffff;
	font-size:.81em;
}
.HomeBottom_Gallery, 
.HomeBottom_Products,
.HomeBottom_About{
	background:#ffffff url(../images/HomeBottom_Gallery.jpg) no-repeat right bottom;
	min-height:85px;
  	height:auto !important;
 	height:85px;
	padding:15px;
	width:269px;
}
/*Panels - Animation*/
.contentpanel{
	width:200px;
	display:block;
	margin:0 0 30px 20px;
}
.contentpanel_inner{
	width:198px;
	border:solid 1px #bababa;
}
.contentpanel_heading{
	width:196px;
	height:40px;
	color:#FFFFFF;
	padding:1px;
	font-size:18px;
}
.contentpanel_heading a {
	background:url(../images/panelheading.gif) no-repeat -96px 0pt;
	width:196px;
	display:block;
	height:31px;
	padding:9px 0 0 0;
	text-indent:14px;
	text-decoration:none;
	color:#FFFFFF;
}
.contentpanel_heading a:hover, .contentpanel_heading a:focus, .contentpanel_heading a:active {
	background-position:-128px 0pt;
}
.contentpanel_content{
	margin:0 1px 1px;
	background-color:#ffffff;
	font-size:.81em;
	padding:15px;
}
.Homecontent_Gallery .sidebox_image{
	position:absolute;
	padding:0 0 0 0;
	margin:0 0 0 98px;
}
.Homecontent_Products .sidebox_image{
	position:absolute;
	padding:0 0 0 0;
	margin:0 0 0 74px;
}
/**/
.HomeBottom_Products ul{
	list-style:url(../images/arrow_right.gif);
	margin:0 0 0 15px;
	padding:0;
}
.HomeBottom_Products ul li{
	line-height:15px;
	padding:0 0 5px 5px;
}
#search_home{
	width:303px;
	height:30px;
	background:#cecece url(../images/search_bg.gif) no-repeat top left;
	margin:10px 0 0 0;
}
/*Animated Banner*/
#banner_inner #slideshow {
height:340px;
overflow:hidden;
position:relative;
width:910px;
}
#banner_inner #slideshow img {
left:0;
position:absolute;
top:0;
z-index:8;
}
#banner_inner #slideshow img.active {
z-index:10;
}
#banner_inner #slideshow img.last-active {
z-index:9;
}
#slideshow-loading{
	height: 340px; 
	width: 910px; 
	text-align:center;
}
#slideshow-loading img{
	margin:140px 0 0 0;
}
/*Footer*/
#footer{
	height:60px;
	padding:10px 0 119px 0;
	background:transparent url(../images/mesh.gif) no-repeat bottom left;
	font-size:.69em;
}
#footer_inner{
	height:58px;
	line-height:58px;
	border:solid 1px #bababa;
	background:#ffffff url(../images/footer_bg.gif) repeat-x top left;
}
.footerlink_1, .footerlink_2{
	float:left;
	width:52px;
	height:52px;
	margin:3px 3px 0 0;
	padding:0;
}
.footerlink_1{
	background:transparent url(../images/footer_link-1.gif) no-repeat 0 0;
}
.footerlink_1:hover{
	background:transparent url(../images/footer_link-1.gif) no-repeat 0pt -52px;
}
.footerlink_2{
	background:transparent url(../images/footer_link-2.gif) no-repeat 0 0;
}
.footerlink_2:hover{
	background:transparent url(../images/footer_link-2.gif) no-repeat 0pt -52px;
}
.footerlink_3{
	float:left;
	width:93px;
	height:52px;
	margin:3px 3px 0 0;
	padding:0;
}
.footerlink_3{
	background:transparent url(../images/footer_link-3bg.gif) no-repeat 0 0;
}
.footerlink_3:hover{
	background:transparent url(../images/footer_link-3bc.gif) no-repeat 0 0;
}
.footerlink_logo{
	height:53px;
	float:left;
	width:111px;
	background:transparent url(../images/footer_logo.gif) no-repeat 0 0;
	margin:3px 10px 0 7px;
	padding:0;
}
.footerlink_logo:hover{
	background:transparent url(../images/footer_logo.gif) no-repeat 0 -52px;
}
#footer .floatleft a{
	color:#333;
	text-decoration:none;
	padding:0 0 0 20px;
}
/*Collection Pages*/
#projects_filter{
	font-size:.86em;
	border:solid 1px #d7d7d7;
	background:#ffffff url(../images/footer_bg.gif) repeat-x left center;
	line-height:30px;
	padding:0 10px 0 0;
	text-align:right;
}
/**/
#content_innermain_left{
	width:365px;
	float:left;
	padding:0 22px 0 0;
}
#content_innermain_right{
	width:200px;
	float:left;
}
/*Product*/
#productheading_description{
	font-size:1.71em;
	color:#001C4B;
	margin:0 0 20px 0;
}